summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichal Arbet <michal.arbet@ultimum.io>2020-04-01 16:26:53 +0200
committergit-ubuntu importer <ubuntu-devel-discuss@lists.ubuntu.com>2020-04-21 16:40:08 +0000
commita1f3b751346dd1c6d82e6f88777810a9c47d5b82 (patch)
treecd0251da60ac18aa4459f7d5f9c3126f1b75887b
parent9fa59b4865eb19830a7c0ba9fe80d31982840c6f (diff)
Imported using git-ubuntu import.
Notes
Notes: * Rebuild source only
-rw-r--r--debian/changelog6
-rw-r--r--debian/control2
-rw-r--r--debian/tests/control4
3 files changed, 8 insertions, 4 deletions
diff --git a/debian/changelog b/debian/changelog
index 3359c41..5767eaa 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+python-box (3.4.6-2) unstable; urgency=medium
+
+ * Rebuild source only
+
+ -- Michal Arbet <michal.arbet@ultimum.io> Wed, 01 Apr 2020 16:26:53 +0200
+
python-box (3.4.6-1) unstable; urgency=medium
* Initial release. (Closes: #955486)
diff --git a/debian/control b/debian/control
index e576727..810fa1a 100644
--- a/debian/control
+++ b/debian/control
@@ -10,9 +10,9 @@ Build-Depends:
python3-all,
python3-setuptools,
Build-Depends-Indep:
+ python3-yaml,
python3-pytest,
python3-pytest-runner,
- python3-yaml,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-box
Vcs-Git: https://salsa.debian.org/python-team/modules/python-box.git
diff --git a/debian/tests/control b/debian/tests/control
index 6b23a16..4742caa 100644
--- a/debian/tests/control
+++ b/debian/tests/control
@@ -2,6 +2,4 @@ Depends:
python3-all,
python3-setuptools,
python3-box,
- python3-pytest,
- python3-pytest-runner,
-Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest test/test_unittests_box.py 2>&1; $py -c "import box; print(box)"; done
+Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -c "import box; print(box)"; done